Problemas con counter strike

Hola, soy un aficionado de málaga y me bajé la versión 1.0.0.5 de counter strike, pero me dijo que tenía que instalarlo en el directorio donde estaba half-life, así que me bajé half-life 1.1.1.0 pero me dijo que no servía porque era una actualización; así que mi pregunta es: ¿Qué versión de half-life me debo bajar?
Espero que puedas responderme porque estoy muy desesperado
Gracias
RAUL
1

1 Respuesta

271.050 pts.
Perdón por la tardanza, pero cada vez que intentaba contestar la pregunta me daba error, así que no he podido hacerlo antes.
Existen dos versiones del Counter Strike, la versión mod y la retail.
La versión mod (mod viene de modificación) requiere que esté instalado el Half-Life para poder instalar y jugar al CS.
La versión retail no necesita que se instale previamente el Half-Life.
Los dos archivos que te bajaste son las actualizaciones del half-Life (a la versión 1.1.10) y la del CS retail (a la 1.0.0.5).
Lo mejor es que te bajes el juego mediante el emule. Si elijes bajarte el Half-Life e instalar sobre él la versión mod, lo que necesitas es el Half-Life, actualizarlo luego a su última versión e instalar sobre él la última versión del CS, que puedes conseguir en su página oficial:
http://www.counter-strike.net
Si te decides por la versión retail, puedes bajártela directamente con el emule y actualizarla con el parche que ya te has bajado.

Añade tu respuesta

Haz clic para o

Más respuestas relacionadas